Pre-installation checklist insists in SQL Server 2005

Topics: Setup / Configuration
Apr 7, 2009 at 2:39 AM
I have SQL Server Express 2008 installed and running on Windows Server 2008 SP1. Do I really have to downgrade to install this app?

Thanks,

--Vlad